{
    "app": {
        "name": "TCE",
        "slogan": "แพลตฟอร์มสั่งซื้อสินค้าล่วงหน้า TCE"
    },
    "common": {
        "submitsuccess": "สั่งเรียบร้อยแล้วค่ะ สั่งอีกครั้งนะคะ"
    },
    "home": {
        "product": "ผลิตภัณฑ์",
        "pricing": "ราคา",
        "pickup": "จองไว้",
        "delivery": "ส่งมอบ"
    },
    "tabbar": {
        "trade": "การจอง"
    },
    "operation": {
        "transfer": "ยกเลิกการจอง",
        "close": "ยกเลิกการจอง",
        "order": "การจองล่วงหน้า",
        "pickup": "รับสินค้า",
        "buynow": "ซื้อทันที",
        "delivery": "จัดส่ง"
    },
    "account": {
        "netWorth": "ยอดเงินคงเหลือ",
        "inamount": "เติมเงินวันนี้",
        "outamount": "ถอนเงินวันนี้",
        "paycharge": "ค่าบริการคำสั่งซื้อ",
        "closepl": "มูลค่าสินค้าที่เพิ่มขึ้นหรือลดลงวันนี้",
        "profitLoss": "มูลค่าสินค้าที่เพิ่มขึ้นหรือลดลง",
        "freezeMargin2": "เงินสำรองสำหรับการปฏิบัติตามสัญญา"
    },
    "quote": {
        "bid": "ราคาจองล่วงหน้า",
        "ask": "ราคารับซื้อคืน",
        "selllprice": "ราคาขาย",
        "holdvolume": "จำนวนคำสั่งซื้อ",
        "deposit": "เงินสำรองสำหรับการปฏิบัติตามสัญญา",
        "orderbuy": "จองล่วงหน้า",
        "transferbuy": "ซื้อคืน",
        "ordersell": "ยกเลิกการจอง",
        "transfersell": "ยกเลิกการซื้อคืน",
        "buy": "จอง",
        "selll": "ซื้อคืน",
        "goods": {
            "buyorsell": "เลือก",
            "taaccount": "บัญชี"
        },
        "swap": {
            "sellprice": "ราคารับซื้อคืน",
            "buyprice": "ราคาจอง",
            "currentaccount": "บัญชี",
            "permargin": "เงินสำรองสำหรับการปฏิบัติตามสัญญา"
        },
        "pricing": {
            "buyorsell": "เลือก",
            "title": "สั่งซื้อ",
            "deposit": "เงินสำรองสำหรับการปฏิบัติตามสัญญา",
            "title1": "การจองสินค้าพร้อมส่ง",
            "title2": "การซื้อด้วยการชำระเต็มจำนวน"
        },
        "spot": {
            "buyprice": "ราคาจองล่วงหน้า",
            "sellprice": "ราคารับซื้อคืน",
            "title": "รายละเอียดการจอง",
            "listingprice": "ราคาจอง"
        },
        "transfer": {
            "title1": "รายละเอียดการรับซื้อคืน"
        }
    },
    "delivery": {
        "title1": "รับสินค้าด้วยการชำระเต็มจำนวน",
        "title2": "รับสินค้าด้วยการชำระล่วงหน้า",
        "title3": "การส่งมอบสินค้าหลังชำระล่วงหน้า",
        "title4": "การคืนและเปลี่ยนสินค้า",
        "offline": {
            "deliveryqty": "จำนวนคำสั่งซื้อ",
            "deliveryprice": "ราคาของคำสั่ง",
            "deliveryinfo": "ที่อยู่สำหรับจัดส่งสินค้า",
            "deliveryinfo1": "ข้อมูลการรับสินค้า",
            "deliveryinfo2": "ข้อมูลการส่งมอบสินค้า",
            "deliveryamount": "ยอดเงินค่าสินค้าคำสั่งซื้อ"
        }
    },
    "order": {
        "title1": "ประวัติคำสั่งซื้อ",
        "title2": "คำสั่งซื้อแบบชำระเต็มจำนวน",
        "title3": "คำสั่งซื้อแบบชำระล่วงหน้า",
        "feeTotal": "ค่าบริการ：",
        "goodsorder": {
            "buyorsell": "เลือก"
        },
        "pricingorder": {
            "buyorsell": "เลือก"
        },
        "pricingtrade": {
            "buyorsell": "เลือก",
            "charge": "ค่าธรรมเนียม",
            "closepl": "ส่วนต่างการยกเลิก"
        }
    },
    "position": {
        "goodscode": "รหัสสินค้า",
        "transfer": {
            "transferqty": "ปริมาณการยกเลิก"
        },
        "goods": {
            "subtitle": "ข้อมูลคำสั่ง",
            "orderid": "หมายเลขคำสั่งซื้อ",
            "closepl": "มูลค่าสินค้าที่เพิ่มขึ้นหรือลดลง",
            "buyorsell": "หมวดหมู่คำสั่งซื้อ",
            "holderqty": "จำนวนคำสั่งซื้อ",
            "curpositionqty": "จำนวนคำสั่งซื้อ",
            "freezeqty": "ปริมาณที่ถูกล็อคไว้",
            "frozenqty": "ปริมาณที่ถูกล็อคไว้",
            "mindeliverylot": "ปริมาณการรับสินค้าขั้นต่ำ",
            "curholderamount": "ยอดเงินคำสั่งซื้อ",
            "holderamount": "ยอดเงินคำสั่งซื้อ",
            "tradetime": "เวลาที่ทำการสั่งซื้อ",
            "holderprice": "ราคาของคำสั่ง",
            "transferprice": "ราคาการยกเลิกการจอง",
            "tips1": "กรุณากรอกราคาการยกเลิกการจอง",
            "tips2": "กรุณากรอกปริมาณการยกเลิกการจอง",
            "qty": "ปริมาณการยกเลิก",
            "orderqty": "ปริมาณการยกเลิก",
            "deposit": "ต้องชำระเงินส่วนที่เหลือ",
            "fees": "ค่าขนส่งสินค้าหรือค่ารับสินค้า",
            "averageprice": "ราคาเฉลี่ยคำสั่งซื้อ",
            "deliveryid": "เลขที่ใบส่งสินค้า",
            "subtitle3": "ข้อมูลการยกเลิกการจอง",
            "tips3": "ยืนยันว่าต้องการยกเลิกการจองหรือไม่?",
            "tips4": "ยกเลิกการจองสำเร็จ",
            "pricemove": "ตรวจสอบค่าใช้จ่าย",
            "expressfees": "ค่าภาษี",
            "holddetail": {
                "holderqty": "จำนวนคำสั่งซื้อ",
                "freezeqty": "ปริมาณที่ถูกล็อคไว้",
                "profitLoss": "ส่วนต่างลอยตัว",
                "holderamount": "ยอดเงินคำสั่งซื้อ",
                "usedMargin": "เงินทุนที่ใช้ไป",
                "tradetime": "เวลาที่ทำการสั่งซื้อ"
            }
        },
        "pricing": {
            "buyorsell": "เลือก",
            "frozenqty": "ปริมาณที่ถูกล็อคไว้",
            "curholderamount": "ยอดเงินคำสั่งซื้อ",
            "closepl": "ส่วนต่างอ้างอิง",
            "averageprice": "ราคาเฉลี่ยคำสั่งซื้อ"
        }
    },
    "banksign": {
        "title": "การจัดการบัตรธนาคาร",
        "cancel": "ยกเลิกการเชื่อมโยงบัตรธนาคาร",
        "addbanksign": "เพิ่มบัตรธนาคาร",
        "modifybanksign": "แก้ไขบัตรธนาคาร",
        "youhavenotaddedasignedaccount": "คุณยังไม่ได้เชื่อมโยงบัญชีบัตรธนาคาร",
        "tips1": "กรุณาเพิ่มข้อมูลบัญชีบัตรธนาคารก่อน",
        "tips2": "ไปเพิ่มข้อมูลบัตรธนาคาร",
        "tips7": "ยังไม่ได้เพิ่มข้อมูลบัตรธนาคาร",
        "tips8": "การยืนยันตัวตนกำลังอยู่ระหว่างการตรวจสอบ ไม่สามารถเพิ่มข้อมูลบัตรธนาคารได้ในขณะนี้",
        "tips9": "กรุณาส่งจดหมายไปที่ศูนย์การชำระเงินเพื่อแก้ไขข้อมูลก่อน ไม่เช่นนั้นจะส่งผลต่อการฝากและถอนเงิน",
        "tips12": "ยืนยันว่าต้องการยกเลิกการเชื่อมโยงบัตรธนาคารหรือไม่?",
        "tips13": "ส่งข้อมูลสำเร็จ กรุณารอการยืนยันผล",
        "capital": {
            "title2": "ข้อมูลบัญชีผู้ใช้",
            "totalprofit": "สรุปส่วนต่าง:",
            "totalcharge": "สรุปค่าบริการ:"
        },
        "wallet": {
            "title": "ฝากเงิน/ถอนเงิน",
            "cashin": "ฝากเงิน",
            "cashout": "ถอนเงิน",
            "deposit": {
                "subtitle": "ฝากเงินเข้าแพลตฟอร์ม",
                "subtitle1": "เวลาการฝากเงิน",
                "inamount": "ยอดเงินฝาก",
                "pleaseenterinamount": "กรุณากรอกจำนวนเงินที่ฝาก",
                "time": "เวลาฝากเงิน: วันทำการ",
                "platformdepositbankname": "ธนาคารที่ใช้ฝากเงินของแพลตฟอร์ม",
                "platformdepositaccountno": "หมายเลขบัญชีที่ใช้ฝากเงินของแพลตฟอร์ม",
                "platformdepositaccount": "บัญชีที่ใช้ฝากเงินของแพลตฟอร์ม",
                "platformdepositsub-branch": "สาขาธนาคารที่ใช้ฝากเงินของแพลตฟอร์ม",
                "goldisnotwithinthetimeframe": "การฝากเงินไม่อยู่ในช่วงเวลาที่กำหนด",
                "notice": "วันหยุดให้ถือประกาศหรือการแจ้งเตือนเป็นหลัก กรุณาอย่าดำเนินการในวันหยุด",
                "tips1": "ท่านได้ทำการโอนเงินผ่านธนาคารแล้วหรือไม่คะ?"
            },
            "withdraw": {
                "subtitle": "เวลาถอนเงิน",
                "outamount": "จำนวนเงินที่ถอน",
                "pleaseenteroutamount": "กรุณากรอกจำนวนเงินที่ถอน",
                "time": "เวลาถอนเงิน: วันทำการ",
                "theamountavailableis0": "ยอดที่สามารถถอนได้คือ 0",
                "exceedingthepayableamount": "เกินจำนวนเงินที่สามารถถอนได้",
                "goldisnotwithinthetimeframe": "การถอนเงินไม่อยู่ในช่วงเวลาที่กำหนด",
                "notice": "วันหยุดให้ถือประกาศหรือการแจ้งเตือนเป็นหลัก กรุณาอย่าดำเนินการในวันหยุด",
                "availableoutmoney": "จำนวนเงินที่ถอนได้"
            },
            "inoutapply": {
                "title": "บันทึกการฝาก/ถอนเงิน",
                "charge": "ค่าบริการคำสั่งซื้อ"
            }
        }
    },
    "report": {
        "title": "ใบแจ้งยอดของผู้ใช้",
        "closepl": "ส่วนต่างจากการยกเลิกการจอง",
        "reckonpl": "ส่วนต่างการชำระบัญชี",
        "trade": {
            "buyorselldisplay": "เลือก"
        },
        "position": {
            "buyorselldisplay": "เลือก",
            "frozenqty": "ปริมาณที่ถูกล็อคไว้"
        }
    },
    "mine": {
        "fundsinfo": "ข้อมูลบัญชีผู้ใช้",
        "banksign": "บัตรธนาคารของฉัน",
        "delivery": "การส่งมอบและการรับสินค้า",
        "cashin": "เติมเงิน",
        "cashout": "ถอนเงิน",
        "myposition": "คำสั่งซื้อที่ถือครอง",
        "myorder": "ประวัติการสั่งคำสั่งซื้อ",
        "setting": {
            "orderBuyOrSell": "ค่าเริ่มต้น"
        }
    },
    "user": {
        "cancel": {
            "tips_2": "1. บัญชีได้ชำระค่าสินค้าครบถ้วนแล้ว"
        }
    },
    "pcroute": {
        "bottom": {
            "bottom_goods_position_transfer": "ยกเลิกการจอง",
            "bottom_goods_position": "สรุปคำสั่งซื้อ",
            "bottom_pricing": "การจองสินค้าพร้อมส่ง",
            "bottom_pricing_position": "สรุปคำสั่งซื้อ",
            "bottom_swap_position": "สรุปคำสั่งซื้อ"
        },
        "market": {
            "title": "ตลาดสินค้า",
            "market_trade": "ตลาดสินค้า"
        },
        "query": {
            "query_trade_pricing": "การจองสินค้า",
            "query_order_pricing": "การจองสินค้า"
        }
    },
    "tss": {
        "title": "หมวดหมู่",
        "tips1": "กรุณากรอกคำค้นหา",
        "subtitle1": "ชำระเต็มจำนวน",
        "subtitle2": "ชำระล่วงหน้า"
    }
}